﻿.objMenu {
    margin-left: 14px;
    margin-top: 8px;
}

    .objMenu,
    .objMenu .RadTreeView { /* Make objMenu and rtv the correct width */
        width: 165px;
    }

        .objMenu .RadTreeView .rtUL .rtLI .rtUL {
            margin-left: 20px;
        }

        .objMenu .RadTreeView .rtUL .rtLI a {
            text-decoration: none;
        }

        .objMenu .RadTreeView .rtUL .rtLI .rtUL a {
            color: #999;
        }

        .objMenu .RadTreeView .rtUL .rtLI *:hover,
        .objMenu .RadTreeView .rtUL .rtLI .rtUL *:hover {
            color: rgb(2,155,212); /* Hover color blue */
            cursor: pointer;
        }

        .objMenu .RadTreeView .rtUL .rtLI div .ActiveMenuItem {
            color: rgb(2, 155, 212);
        }
